본문으로 건너뛰기

condenser_api.get_recent_trades ​

Purpose ​

내부 SBD:STEEM 마켓의 최근 거래를 반환합니다. 파라미터: limit:int 최대 1000

limit (int)
10최근 거래를 최대 10건 조회합니다.
500최근 거래를 최대 500건 조회합니다.

함께 보기: market_history_api.get_recent_trades

Parameters ​

PARAMETERS
json
[
  1
]

Example ​

Example 1 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_recent_trades",
    "params": [
      10
    ],
    "id": 1
  }'

Example 2 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_recent_trades",
    "params": [
      500
    ],
    "id": 1
  }'

Response ​

RESPONSE
json
[
  {
    "date": "1970-01-01T00:00:00",
    "current_pays": "0.0 SBD",
    "open_pays": "0.0 STEEM"
  }
]